### Method

# Panel ThemeSelector get_action_name

#### Declaration [src]

    const char*
    panel_theme_selector_get_action_name (
      PanelThemeSelector* self
    )

#### Description

No description available.

Gets property | `Panel.ThemeSelector:action-name`

#### Return value

Type: `const char*`

No description available.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.